{
  "component": true,
  "usingComponents": {
    "wrapper": "../components/wrapper/index",
    "date-control": "./date-control/index",
    "num-item": "./num-item/index",
    "empty": "../components/empty/index",
    "loading": "mini-ali-ui/es/loading/index",
    "scroll-fetch": "../components/scroll-fetch/index"
  }
}